View Full Version : Looking for 3.1.1 equivalent of python-dev

September 25th, 2009, 03:00 PM
I'm trying to compile Blender 2.5 (A development release) but it requires Python >= 3.1. That wasn't hard, I just downloaded the source and dependencies from the Python site and compiled it. But it didn't come with the development files, so basically what I'm looking for is the equivalent of a python-dev version 3.1.1 package. Googled all over but I can't find it.

I'm no programmer, I know a little bit of C/C++ but not enough to be useful, please excuse my n00biness.

September 27th, 2009, 02:40 PM
python 3.1 in available in karmic but you may find the packages at the link below, the package name your looking for is python3.1-dev